@import url('../webfonts/font-family-anton.css');
@import url('../webfonts/font-family-inter.css');
:root {
  --font-default: "Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-primary: "Inter", sans-serif;
  --font-secondary: "Cardo", sans-serif;
}

/* Colors */
:root {
  --color-default: #fafafa;
  --color-primary: #d06d0b;
  --color-secondary: #161718;
   --font-family-1: "Anton", sans-serif;
    --font-family-2: "Inter", sans-serif;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
/* 39. Footer Style */



.footer-title-container{
    display: flex;
    flex-direction: column;
    min-height: 150px;
    justify-content: flex-end;
    overflow: hidden;
    border-bottom: 5px solid var(--primary);
    padding: 0px 0px 0px 0px;
}

.footer-title{
    text-align: center;
    font-family: var(--font-family-1);
    font-size: 200px;
    font-weight: 400;
    line-height: 1em;
    margin-bottom: -59px;
    text-transform: uppercase;
}

.footer-newsletter-container .container-title{
    width: 42%;
}

.footer-copyright-container{
    background-color: var(--accent-color-2);
    width: 100%;
    color: var(--primary);
    display: flex;
    flex-direction: row;
    gap: 10px 10px;
    justify-content: space-between;
    align-items: center;
    padding: 30px 40px 30px 40px;
    border-radius: 40px 0px 40px 0px;
}

.legallink,
.copyright{
    font-family: var(--font-family-2);
    color: var(--primary);
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5em;
    text-transform: capitalize;
    text-align: start;
    letter-spacing: 0px;
}


/* 02. Mobile Responsive */

@media screen and (max-width: 767.98px) {
  

 
    .footer-info{
        font-size: 12px;
    }
  
    .footer-copyright-container{
        flex-direction: column;
        justify-content: center;
    }
    .footer-icon{
        font-size: 16px;
        width: 35px;
        min-height: 35px;
    }
    .footer-title{
        font-size: 80px;
    }
    .legalink,
    .copyright{
        font-size: 12px;
        text-align: center;
    }
}



@media screen and (max-width: 991.98px) {
  
    #newsletter-form input::placeholder{
        font-size: 24px;
    }
    .footer-icon{
        font-size: 18px;
        width: 40px;
        min-height: 40px;
    }
    .footer-title{
        font-size: 150px;
        margin-bottom: -36px;
    }
}



@media screen and (min-width: 1025px){

  #newsletter-form input::placeholder{
        font-size: 24px;
    }
    .footer-icon{
        font-size: 18px;
        width: 40px;
        min-height: 40px;
    }
    .footer-title{
        font-size: 150px;
        margin-bottom: -36px;
    }
}




















/* 01. Tablet Responsive */

@media screen and (max-width: 991.98px) {
    h1{
        font-size: 80px;
    }
    h2{
        font-size: 60px;
    }
    h3{
        font-size: 36px;
    }
    h4{
        font-size: 24px;
    }
    h5{
        font-size: 19px;
    }
    p{
        font-size: 16px;
    }
    .nav-btn{
        display: block;
    }
    .navbar-nav{
        display: none;
    }
    .navbar-cta-container{
        display: none;
    }
    .section-core-service{
        padding: 120px 20px 515px 20px;
    }
    .section-cta-contact{
        padding: 0px 20px 0px 20px;
    }
    .section-small{
        padding: 0px 20px 0px 20px;
    }
    .btn{
        padding: 15px 30px 15px 30px;
    }
    .home-title-container{
        width: 52%;
    }
    .home-avatar-container{
        width: 46%;
    }
    .banner-home-video{
        padding: 120px 20px 0px 20px;
        min-height: 93vh;
    }
    .home-spacer{
        width: 120px;
        border: 17px solid var(--accent-color);
    }
    .home-spacer .spacer-inner{
        height: 35px;
    }
    .achievement-stat{
        font-size: 60px;
    }
    .card-trust-us .card-number-wrapper{
        left: -35px;
        width: 170px;
        top: -25px;
    }
    .card-trust-us .card-number{
        font-size: 150px;
    }
    .trust-us-stat{
        font-size: 80px;
    }
    .team-title-container{
        position: relative;
    }
    .breadcrumb-item{
        font-size: 16px;
    }
    .project-heading-container{
        margin-bottom: -65px;
    }
    .project-section-heading{
        font-size: 150px;
    }
    .project-title a{
        font-size: 36px;
    }
    .project-result{
        font-size: 24px;
    }
    .project-result .result-link{
        font-size: 24px;
    }
    .core-heading-container {
        flex: 0 0 64%;
        max-width: 64%;
    }
    .core-service-logo-container {
        flex: 0 0 17%;
        max-width: 17%;
    }
    .core-service-description{
        width: 72%;
        align-self: flex-end;
    }
    .core-service-card-container{
        width: 100%;
    }
    .core-service-image{
        left: 51px;
        width: 60%;
    }
    .service-title-wrapper .service-title-heading{
        width: 100%;
    }
    .service-title-wrapper .service-title-description{
        width: 41%;
    }
    .service-title-wrapper .service-title-cta{
        width: 50%;
    }
    .service-description-content{
        width: 100%;
    }
    .service-tag-container{
        width: 100%;
    }
    .service-detail-list li{
        font-size: 19px;
    }
    .accordion-item .service-accordion-header .accordion-button{
        font-size: 80px;
    }    
    .accordion-item.service-acc-1 .service-accordion-header {
        padding-left: 145px;
    }

    .accordion-item.service-acc-2 .service-accordion-header {
        padding-left: 70px;
    }

    .accordion-item.service-acc-3 .service-accordion-header {
        padding-left: 202px;
    }

    .accordion-item.service-acc-4 .service-accordion-header {
        padding-left: 105px;
    }

    .accordion-item.service-acc-5 .service-accordion-header {
        padding-left: 34px;
    }
    .accordion-item .faq-accordion-header .accordion-button{
        font-size: 19px;
    }
    .faq-content-wrapper{
        grid-template-columns: 1fr;
        gap: 80px 0px;
    }
    .faq-heading-container{
        width: 65%;
    }
    .partnership-title-content{
        font-size: 16px;
    }
    .contact-cta-banner{
        padding: 50px 20px 50px 20px;
    }
    .contact-cta-title-container{
        width: 100%;
    }
    .contact-cta-title{
        font-size: 80px;
    }
    .contact-cta-text-container{
        width: 54%;
        margin-top: -54px;
    }
    .contact-cta-image{
        left: 0px;
        width: 69%;
    }
    .cta-highlight-content{
        width: 67%;
    }
    .card-blog .blog-title{
        font-size: 24px;
    }
    .post-tag-container{
        width: 71%;
    }
    .post-quote-text{
        font-size: 24px;
    }
    .post-quote-icon{
        font-size: 80px;
    }
    .post-quote-author{
        font-size: 16px;
    }
    .pricing-content-title{
        width: 47%;
    }
    .pricing-detail-list li{
        font-size: 16px;
    }
    .heading-highlight-container{
        right: -96px;
        width: 58%;
    }
    .chevron-circle-list a{
        font-size: 16px;
    }
    .pricing-heading-highlight{
        font-size: 150px;
    }
    .card-pricing .price{
        font-size: 36px;
    }
    .notfound-heading{
        font-size: 150px;
    }
    .contact-content-heading{
        font-size: 80px;
    }
    .contact-info-heading{
        font-size: 16px;
    }
    #newsletter-form input::placeholder{
        font-size: 24px;
    }
    .footer-icon{
        font-size: 18px;
        width: 40px;
        min-height: 40px;
    }
    .footer-title{
        font-size: 150px;
        margin-bottom: -36px;
    }
}

/* 02. Mobile Responsive */

@media screen and (max-width: 767.98px) {
    h1{
        font-size: 60px;
    }
    h2{
        font-size: 39px;
    }
    h3{
        font-size: 28px;
    }
    h4{
        font-size: 21px;
    }
    h5{
        font-size: 18px;
    }
    p{
        font-size: 14px;
    }
    .banner-home-video{
        padding: 120px 20px 120px 20px;
    }
    #banner-video-background{
        width: 500%;
        height: 500%;
        object-fit: cover;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .btn{
        font-size: 14px;
        padding: 13px 26px 13px 26px
    }
    .home-spacer{
        width: 90px;
        border: 13px solid var(--accent-color);
        border-radius: 25px 0px 25px 0px;
    }
    .home-spacer .spacer-inner{
        height: 24px;
    }
    .home-title-container{
        width: 100%;
        text-align: center;
        align-items: center;
    }
    .home-avatar-container{
        width: 100%;
        flex-direction: column-reverse;
        text-align: center;
        align-items: center;
    }
    .navbar .logo-container{
        width: 50%;
    }
    .about-circle-logo-container{
        max-width: 30%;
        margin-right: 25px;
    }
    .breadcrumb-item{
        font-size: 14px;
    }
    .achievement-container{
        flex-direction: column;
        gap: 20px 20px;
    }
    .achievement-content{
        width: 100%;
    }
    .achievement-stat{
        font-size: 39px;
    }
    .core-service-heading-container{
        flex-wrap: wrap;
        justify-content: flex-end;
    }
    .card-trust-us{
        gap: 50px 50px;
    }
    .card-trust-us .card-number-wrapper{
        left: -20px;
        width: 100px;
        top: 0px;
    }
    .card-trust-us .card-number{
        font-size: 80px;
    }
    .trust-us-stat{
        font-size: 60px;
    }
    .core-heading-container{
        flex: 0 0 100%;
        max-width: 100%;
        flex-wrap: wrap;
    }
    .contact-content-heading{
        font-size: 60px;
    }
    .cta-highlight-content{
        width: 100%;
        text-align: center;
        justify-content: center;
        align-items: center;
    }
    .footer-info{
        font-size: 12px;
    }
    .chevron-circle-list a{
        font-size: 14px;
    }
    .notfound-heading{
        font-size: 80px;
    }
    .notfound-description{
        width: 100%;
    }
    .card-post-quote{
        flex-direction: column;
        padding: 30px 30px 30px 30px;
    }
    .card-blog .blog-title{
        font-size: 21px;
    }
    .post-tag-container{
        width: 100%;
    }
    .post-quote-icon{
        font-size: 60px;
    }
    .post-quote-text{
        font-size: 21px;
    }
    .post-quote-author{
        font-size: 14px;
    }
    #newsletter-form{
        flex-direction: column;
        gap: 20px 20px;
    }
    #newsletter-form input{
        width: 100%;
    }
    #newsletter-form button{
        width: 100%;
    }
    #newsletter-form input::placeholder{
        font-size: 21px;
    }
    .footer-copyright-container{
        flex-direction: column;
        justify-content: center;
    }
    .footer-icon{
        font-size: 16px;
        width: 35px;
        min-height: 35px;
    }
    .footer-title{
        font-size: 80px;
    }
    .legalink,
    .copyright{
        font-size: 12px;
        text-align: center;
    }
}


















